@font-face {
    font-family: 'Comfortaa';
    src: url(assets/fonts/Comfortaa-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Comfortaa';
    src: url(assets/fonts/Comfortaa-Light.ttf) format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Comfortaa';
    src: url(assets/fonts/Comfortaa-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Comfortaa';
    src: url(assets/fonts/Comfortaa-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Comfortaa';
    src: url(assets/fonts/Comfortaa-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Comfortaa', sans-serif;
    background: #bfbfbf;
    margin: 0;
    display: block;
    min-height: 100vh;
}

img {
    max-width: 100%;
}

article {
    text-align: justify;
    font-size: 1.25rem;
}

.mainer {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    max-width: 100%;
}

.logo {
    max-width: 800px;
}

.chunk {
    border: 2px groove #2f2f2f;
    border-radius: 0;
    background-color: #bfbfbf;
    box-shadow: none;
    width: 100%;
}

.golover {
    width: 100%;
    min-height: 240px;
    border-bottom: 3px ridge #2f2f2f;
    align-content: center;
    text-align: center;
}

.contenter {
    display: flex;
    flex: auto;
    flex-direction: column;
    align-self: center;
    padding: 24px;
    gap: 24px;

    min-width: 800px;
    width: 80%;
    max-width: 1800px;

    border-left: 2px groove #2f2f2f;
    border-right: 2px groove #2f2f2f;
}

.centurion {
    align-self: center;
    justify-content: center;
}

.footerin {
    min-height: 192px;
    background-color: #2f2f2f;
    border-top: 3px groove #2f2f2f;
    color: #bfbfbf;
    padding-top: 24px;
}

.spanner {
    display: flex;
    flex-direction: row;
}

.vertical-hr {
    border-right: 2px groove #2f2f2f;
}

.model-viewer {
    width: 100%;
    max-height: 600px;
    min-height: 420px;
    min-width: 360px;
    max-width: 600px;
}

.gapper {
    gap: 24px;
}

.smaller {
    max-width: 120px;
}

.kruge {
    background-color: #bfbfbf;
    border: 1px solid #bfbfbf;
    border-radius: 50%;
    overflow: hidden;
    object-fit: contain;
}

@media (max-width: 900px) {
    .contenter {
        max-width: 100%;
        width: 100%;
        min-width: unset;
        border: none;
        padding: 0;
    }
    .footerin {
        padding-inline: 24px;
    }
    .unspannable {
        flex-direction: column;
    }
    .vertical-hr {
        border-right: none;
        border-bottom: 2px groove #2f2f2f;
    }
    .model-viewer {
        max-width: none;
        min-width: unset;
    }
    .golover {
        min-height: 60px;
    }
    .logo {
        max-width: 100%;
    }
    .chunk {
        border: none
    }
    .textable {
        padding-inline: 24px;
        padding-bottom: 1.5rem;
    }
}